Concerns installing .net 2.0 on with existing WSS 2 with spk2 ????

Concerns installing .net 2.0 on with existing WSS 2 with spk2 ????

Post by Rmxhbm1hb » Sun, 19 Feb 2006 05:37:30


Hi all,
I have WSS with SP2 running on server 2003 with SQL 2000 Enterprise. All
is running fine. I am planning on adding .net 2.0 and possibly sql 2005
express to the server. I plan on keeping the WSS site on .net 1.1. My
question is when I do the upgrade is there anything o the WSS site or
administration that I have to do after I have installed the .net 2.0
framework? I just want to make sure I do not break anything or mess up any
rights I have setup on the site. Thanks a bunch for any advice. Yes I will be
making an image of the server before upgrading.

--
Flanman
 
 
 

Concerns installing .net 2.0 on with existing WSS 2 with spk2 ????

Post by Steven Col » Mon, 20 Feb 2006 07:10:06

You will need Service Pack 2 for WSS otherwise things will break. There more
information in the readme for SP2.

Steven Collier

 
 
 

Concerns installing .net 2.0 on with existing WSS 2 with spk2 ????

Post by Engelber » Mon, 20 Feb 2006 18:23:11

(As Steven wrote you need WSS SP2.) On your second question I don't see any
point in moving from SQL 2K to SQL Express 2005 because of the restrictions
you get with an Express version compared to a full SQL Server version.

(My personal opinion is that if you have a stable, working SQL Server 2K you
shouldn't move to SQL Server 2005 either but there at least you are not
adding usage restrictions to the mix.)

[btw there is a WSS newsgroup at microsoft.public.sharepoint.windowsservices
that is more suitable for questions on standalone WSS installations than
this SPS one.]

Engelbert